.step-box {
  display: flex;
  border: 1px solid #f9f4eb;
  border-radius: 2px;
  overflow: hidden;
    font-family: 'Noto Sans JP', sans-serif;
  font-size: 12px;
  text-align: center;
}
.wpcf7-not-valid-tip {
    font-size: 0.8em!important;
}
.step {
  flex: 1;
  background-color: #dddddd;
  padding: 8px 0;
  position: relative;
}
.ask-area{
  margin-top: 18px;
    align-items: flex-start!important;
}
.ask-area2{
margin-top: 18px;
}
.ask-area3{
margin-top: 3px;
}
/* 矢印（三角形） */
.contact .step:first-child:after,
.recruit .step:first-child:after
{
    border-left: 20px solid #4cc7db;
}
.contact .step:nth-child(2):after,
.recruit .step:nth-child(2):after {
    border-left: 20px solid #dddddd;
}
/* 矢印（三角形） */
.contact-c .step:first-child:after,
.rec-contact-c .step:first-child:after {
    border-left: 20px solid #dddddd;
}
.contact-c .step:nth-child(2):after,
.rec-contact-c .step:nth-child(2):after{
    border-left: 20px solid #4cc7db;
}
.contact-thanks .step:first-child:after ,
.rec-contact-thanks .step:first-child:after {
    border-left: 20px solid #dddddd;
}
.contact-thanks .step:nth-child(2):after,
.rec-contact-thanks .step:nth-child(2):after {
    border-left: 20px solid #dddddd;
}
.underline-link{
  border-bottom: 1px solid var(--brand-black);
}
.step:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 15px solid #eee;
  z-index: 2;
}

/* 矢印の右に線を追加 */
.step:not(:last-child)::before {
    content: '';
    position: absolute;
    top: -2px;
    right: -22px;
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 22px solid #f9f4eb;
    z-index: 2;
}

.circle {
    box-sizing: border-box;
  text-align: center;
  display: inline-flex;        /* inline-block の代わりに inline-flex */
  justify-content: center;     /* 横方向中央揃え */
  align-items: center;         /* 縦方向中央揃え */
    width: 16px;
    height: 16px;
    padding-left: 3px;
    line-height: 1em;
  border-radius: 50%;

  color: #807e7e;
  font-size: 11px;
  margin-right: 8px;
  border: 1px solid #807e7e;
}
.step{
  color: #807e7e;
}

.step.current {
    color: white;
  background-color: #4cc7db;
}

.step.current .circle {
  border: none;
    color: #4cc7db;
  background-color: white;
}
.contact-box{
  width: 900px;
  margin: 0px auto 100px;
}
.recruit .contact-box{
  width: 900px;
  margin: 70px auto 100px;
}
.contact-box-t{
font-size: 1.8rem;
line-height: 2.2em;
margin: 85px auto;
}
.sent-box-box{
  display: flex;
  margin: 0 auto;
  gap:30px;
  width: fit-content;
}
.sent-box-box > div:first-child input{
  width: 140px;
  color: var(--brand-black);
  background-color: white!important;
  border: 1px solid var(--brand-black);
}
.sent-box-box > div:first-child input:hover{

  color: white;
  background-color: var(--brand-black)!important;
  border: none;
}
.cont-area{
  padding:0px 0 82px;
          overflow: hidden;
        box-sizing: border-box;
}
.top-sec03-t{
  font-size: 1.8rem;
  text-align: center;
 line-height: 2em;
}
.column-yoko{
      display: inline-flex;
    align-items: center;
    gap: 3px;
    margin: 0;
}

.cont-box {

  margin: 50px auto 100px;
  display: grid;
  grid-template-columns: 210px 1fr;
  row-gap: 40px; /* 縦方向の隙間 */
    column-gap: 0px; /* 横方向の隙間 */
}
.contact-m .cont-box > *:nth-child(8) {
   margin-top: -30px; /* 3番目の要素だけ間隔を広げる */
}
.cont-box > *:nth-child(14) {
   margin-top: -30px; /* 3番目の要素だけ間隔を広げる */
}

.entry .cont-box > *:nth-child(9) {
  align-items: unset; /* 上下中央 */
}
.entry .cont-box > *:nth-child(3) {
   margin-top: 17px; /* 3番目の要素だけ間隔を広げる */
}
.entry .cont-box > *:nth-child(5) {
   margin-top: 17px; /* 3番目の要素だけ間隔を広げる */
}
.contact .cont-box > *:nth-child(5){
   margin-top: 17px; /* 3番目の要素だけ間隔を広げる */
}
.contact .cont-box > *:nth-child(9){
   margin-top: 17px; /* 3番目の要素だけ間隔を広げる */
}
.contact .cont-box > *:nth-child(11) {
   margin-top: 17px; /* 3番目の要素だけ間隔を広げる */
}
.contact .cont-box > *:nth-child(17) {
align-items: unset;
}
.right-column {
    font-family: 'Noto Sans JP', sans-serif;
}
.right-column {
    font-family: 'Noto Sans JP', sans-serif;
}
.check-area .right-column {
    font-family: 'Noto Sans JP', sans-serif;
          display: flex;
        align-items: center; /* 上下中央 */
}

.left-column {
    font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.2em;
  font-size: 1.6rem;

  padding: 10px 10px 10px 0px;
    display: flex;
  align-items: center; /* 上下中央 */

}
.radio {
  display: flex;
  align-items: center; /* 縦方向の中央揃え */
}
.radio .wpcf7-list-item {
    margin: 0;
}
.column-yoko .wpcf7-not-valid-tip {
  
    position: absolute;
}

.form-button {
  font-weight: 400;
    font-size: 1.6rem;
  display: flex;
  flex-wrap: wrap; /* 必要な場所で改行 */
  column-gap: 3em;
}

input[type="radio"]:checked, input[type="checkbox"]:checked {
    background-color: #007bff;
    border-color: #007bff;
}
input[type="radio"], input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #ccc;
    background-color: #fff;
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin: 0 0 0 2px;
    line-height: 1;
}
/* チェックマークを表示 */
input[type="checkbox"]:checked::after ,
input[type="radio"]:checked::after {
  content: "";
  position: absolute;
  left: 3px;
  top: 0px;
  width: 4px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.atten{
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0.5em;
}

.haifun{
    line-height: 20px;
    margin: 5px 0rem 9px;
    font-size: 16px; /* input内の文字サイズ */
}
.haifun2{
    line-height: 20px;
    margin: 8px 0.3rem 9px;
    font-size: 16px; /* input内の文字サイズ */
}
.input-field,.input-field3 input {
    background-color: #fff; /* 右カラムの背景色 */
      border: 1px solid #ccc;
  width: 100%;
  height: 40px; /* inputの高さ */
  padding: 10px; /* inputの左右のパディング */
  font-size: 16px; /* input内の文字サイズ */
overflow: hidden;
box-sizing: border-box;
}
.input-field2 {
    background-color: #fff; /* 右カラムの背景色 */
      border: 1px solid #ccc;
  width: 155px;
  height: 40px; /* inputの高さ */
  padding: 10px; /* inputの左右のパディング */
  font-size: 16px; /* input内の文字サイズ */
overflow: hidden;
box-sizing: border-box;
}
.doui-box{
  line-height: 1em;
  font-size: 1.8rem;
margin: 0 auto;
width: fit-content;
}

.contact-c .sent-box {
    margin: 0px auto 0;
}

.sent-box {
  position: relative;
    margin: 70px auto 0;
width: fit-content;
}

.sent-box input {
  border-radius: 10px;
  width: 340px;  /* ボタンの横幅 */
  height: 60px;  /* ボタンの縦幅 */
  font-size: 15px;  /* 文字サイズ */
  background-color: var(--brand-black); /* ボタンの背景色（青） */
  color: #fff;  /* 文字色（白） */
  border: none;  /* 枠線なし */
  cursor: pointer; /* マウスホバー時のカーソル */
  transition: background-color 0.3s; /* ホバー時のエフェクト */
}

.sent-box input:hover {
  background-color:white;
  border: 1px solid var(--brand-black);
  color:  var(--brand-black);
}
.wpcf7-previous{
      background-color: gray!important;
}
.sent-box .wpcf7-spinner{
right: -100px;
top:20px;
position: absolute;
}
.text-field{
  background-color: #fff; /* 右カラムの背景色 */
    border: 1px solid #ccc;
    width: 100%;
    height: 193px; /* inputの高さ */
    padding: 10px; /* inputの左右のパディング */
    font-size: 16px; /* input内の文字サイズ */
  overflow: hidden;
  box-sizing: border-box;
}
 .hissu{
  margin-left: 1em;
  letter-spacing: 0px;
  padding: 0 0.5rem;
  color: white;
  font-size: 1rem;
  background-color: var(--brand-blue);
  letter-spacing: 0.2em;
}
 .ask-area .hissu{
   margin-top: 6px;
 }
  .ask-area2 .hissu{
    margin-top: 3px;
  }
.wpcf7-response-output{
    color: #17305B;
    letter-spacing: 0.2em;
    font-size: 1.6rem;
    text-align: center;
    width: fit-content;
    margin: 3em auto!important;
}
.c-check .right-column {
    font-size: 1.6rem;
    display: inline-flex;
    padding: 10px;
}
.textarea2{
    flex-direction: column;
}
.c-check .column-yoko{
  font-size: 1.6rem;
display:inline-flex;
}
.c-check .radio {
    margin-top: 0px;
}
.contact-c .sec-title {
    margin: 0px auto 50px;
}
  .contact-c .cont-area {
        padding: 0px 20px 110px;
    }
    .c-check .textarea2 {
          margin-top: 0px;}
      .c-check .textarea2-1{
        align-items: flex-start;
      }
.contact-re {
    display: flex;
  align-items: center;       /* 垂直方向中央揃え */
  justify-content: center;   /* 水平方向中央揃え */
  margin: 0 auto;
  text-align: center;
    width: 260px;
    height: 60px;
    font-size: 18px;
    background-color: #00a0cd;
    color: #fff;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s;
}
.contact-re:hover {
    background-color: #ccc !important;
}

@media screen and (max-width: 750px) {
  .rec-contact-thanks .kaso-top-g img,
  .recruit .kaso-top-g img,
      .rec-contact-c .kaso-top-g img {
        max-width: inherit;
          min-width: 400px;
          position: absolute;
          width: 105%;
          left: -20px;
          top: -10px;
      }
  .recruit .contact-box {
    width: auto;
    margin: 70px auto 100px;
}
.contact-box {
    width: calc(100% - 50px);
        margin: 0px auto 0px;
  }
      .cont-box >div:nth-child(8) .atten, .cont-box >div:nth-child(14) .atten {
        margin-bottom: 0.5em;
        margin-top:0em;
    }
.sent-box input {
    width: 156px;
  }
    .sent-box-box > div:first-child input {
      width:60px;
    }
.step-box {
    margin: 0 0px;
  }
.contact-box-t {
    font-size: 1.5rem;
    margin: 45px 0px;
  }

  .sent-box input {
    height: 40px;
  }
  .rec-contact-c .sent-box {
    margin: 0px auto 0;
  }
  .sent-box {
    position: relative;
    margin: 50px auto 0;
  }
 .c-check .left-column {
            margin-top: 1em;
        border-top: 1px solid #cccccc;
    }
    .haifun2 {
      line-height: 1em!important;
      margin: 0;
    }
.sent-box-box {
justify-content: space-between;
width: 100%; /* ←これ大事 */
        gap: normal;

}
.check-area .right-column {
  font-size: 1.5rem;
}
  .cont-box {
width: auto;
      margin: 50px 0px 30px;
  display: flex;
  flex-direction: column; /* ← 縦並び */
        gap: 0px;
}
.input-field2 {
    width: 109px;
  }
  .cont-button {
  font-size: 1.3rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2列 */
  grid-template-rows: repeat(2, auto);   /* 2行（自動）*/
  gap: 1em 1em; /* row-gap, column-gap */
}
.wpcf7 {
    width: auto;
  }
  .column-yoko {
  display: inline-flex;
  align-items: center;
  gap: 3px; /* 入力欄同士の隙間 */
  margin: 0;
  width: 100%; /* 親幅に合わせるなら指定 */
}
.column-yoko .wpcf7-form-control-wrap {
  flex: 1 1 0; /* 均等に幅を割り当て */
}
    .haifun2 {
        line-height: 0.5em;
    }
    .c-check .right-column {
        padding: 0px 0 10px;
        height: 1.5em;
    }
.cont-box >div:nth-child(4) .column-yoko{
  width: 80%;
}
.input-field2 {
  width: 100%; /* 親の幅に合わせて100%に */
  box-sizing: border-box; /* paddingやborder含めて幅調整 */
}
.left-column {
          padding: 10px 10px 10px 0px;
      font-size: 1.5rem;
  }
  .contact-m .cont-box > *:nth-child(3),
    .contact-m .cont-box > *:nth-child(15),
        .contact-m .cont-box > *:nth-child(17){
    margin-top: 17px;
}

.cont-box >div:nth-child(8) .atten,
.cont-box >div:nth-child(14) .atten  {
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}
    .cont-button {
    letter-spacing: 1px;
    }
.doui-box {
    line-height: 1em;
    font-size: 1.3rem;
  }
.doui-box .wpcf7-list-item {
    display: inline-block;
    margin: 0em;
}
    .circle {
        margin-right: -2px;
    }
.step-box >div:nth-child(3),
.step-box >div:nth-child(2) {
    padding: 8px 0 8px 20px;
  }
  .entry .c-check .right-column {
    font-size: 1.5rem;
    display: inline-flex;
    padding: 0px 10px 20px 0px;
}
  .entry .cont-box >div:nth-child(8) .atten{
        margin-top: 0em;
    }
    .entry .cont-box >div:nth-child(9){
          margin-top: 17px;
    }
      .c-check .cont-box {
              padding-bottom: 1em;
        border-bottom: 1px solid #cccccc;
    }
    .wpcf7-not-valid-tip {
        font-size: 1rem!important;
    }
}
